2018-05-22 15:24 CEST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0002617AmazingSpiderman[All Projects] Generalpublic2018-04-27 22:05
Reporterjossa 
Assigned ToJOTDProject InfoAmazing SpiderMan (Paragon/Oxford Digital/Empire)
http://www.whdload.de/games/AmazingSpiderman.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002617: The copyprotecion occurs, and needs the original to bypass. It's the big box
DescriptionGameVersion: english,1 disks
SlaveVersion: 1.1 from 20.05.2001

The copyprotecion occurs, and needs the original to bypass. It's the big box version i have, maybe it's slightly different.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005542

JOTD (developer)

yes, it's another version, unsupported protection-wise. Can you attach the file called "spidey" ?

note ~0006159

jossa (reporter)

It took a while for me to get to it, but finally, here it is. Let me know if you need something more.

note ~0006168

JOTD (developer)

different executable, so makes sense
+Notes

-Issue History
Date Modified Username Field Change
2012-09-02 18:47 administrator New Issue
2012-09-02 18:47 administrator Status new => assigned
2012-09-02 18:47 administrator Assigned To => JOTD
2017-02-26 23:05 JOTD Status assigned => acknowledged
2017-04-09 22:55 JOTD Note Added: 0005542
2017-07-16 22:49 JOTD Status acknowledged => feedback
2018-04-24 21:58 jossa File Added: Spidey
2018-04-24 21:58 jossa Note Added: 0006159
2018-04-24 21:58 jossa Status feedback => assigned
2018-04-25 22:27 JOTD Status assigned => acknowledged
2018-04-25 22:27 JOTD Note Added: 0006168
2018-04-25 22:49 JOTD Status acknowledged => resolved
2018-04-25 22:49 JOTD Resolution open => fixed
2018-04-27 22:05 JOTD File Deleted: Spidey
2018-04-27 22:05 JOTD Status resolved => closed
+Issue History